body {
	background-color: #ffffff;
	color: #32373B;
  font: 14px/1.5 Helvetica, 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
h1,
p {
  margin-bottom: 20px;
}
h1 {
	color: #666;
	line-height: 1.2em;
	font-size: 18px;
}
ol {
  list-style: decimal;
}

ul {
  list-style: disc;
}

li {
  margin-left: 30px;
}
a {
	color: #666;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;	
}
.bold {
	font-weight: bold;
}
.right {
	text-align: right;
}
.mtop {
	margin-top: 40px;
}
.tab {
	width:60px; 
	float:left;
	font-weight: bold;
}
/* `Formulare (siehe /d/960_form/layout)
----------------------------------------------------------------------------------------------------*/
#formular
#formular380 {
	padding-bottom: 0px;
}
#formular input, 
#formular textarea {
	width: 300px;
}
#formular .checkbox
#formular380 .checkbox {
	width: 20px;
}
#formular380 input, 
#formular380 textarea {
	width: 380px;
}
#formular380 input[type="radio"] {
	width: auto;
}
